<div class="pt-[4.5rem] md:pt-24 lg:pt-28 xl:pt-32">
  <div class="w-full h-36 lg:h-40 xl:h-64 relative flex justify-center items-center">
    <div class="absolute inset-0 bg-cover bg-center filter brightness-65"
      [ngStyle]="{'background-image': 'url(' + blog?.article_image + ')'}"></div>
    <p class="relative z-50 text-center text-white text-3xl font-medium md:text-4xl xl:text-5xl">
      {{blog?.article_title}}</p>
  </div>
  <div class="flex justify-center my-10">
    <div class="border border-gray-100 shadow-lg p-10 w-3/5">
      <div [innerHTML]="blog?.article_content" class="prose"></div>
    </div>
    <div class="hidden xl:flex justify-center">
      <div class="w-3/4">
        <div class="bg-[#C29667] mb-10 p-10 text-white text-center shadow">
          <p class="text-xl mb-5">Rejoignez notre Newsletter</p>
          <input type="text" class="p-3 mb-5 rounded" placeholder="Entrez votre adresse mail" />
          <br />
          <button class="p-4 bg-black w-full" >S'abonner</button>
          <br />
          <p class="mt-2 text-white italic">Vous pourrez être mis au courant des dernières nouveautés à l'avance !</p>
        </div>
        <div class="border border-gray-100 shadow p-6 flex justify-center gap-5 text-white">
          <div class="bg-[#C29667] py-2 px-3 rounded-full">
            <i class="fa-brands fa-instagram text-3xl"></i>
          </div>

          <div class="bg-[#C29667] py-2 px-3 rounded-full">
            <i class="fa-brands fa-pinterest text-3xl"></i>
          </div>

          <div class="bg-[#C29667] py-2 px-3 rounded-full">
            <i class="fa-brands fa-facebook text-3xl"></i>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>